/* RSSBadge */
"Choose an icon or enter a label in the Inspector" = "Choose an icon or enter a label in the Inspector";

/* RSSBadge */
"Choose collection in the Inspector" = "Choose collection in the Inspector";

/* Prompt to subscribe to the given collection via RSS */
"Subscribe to RSS feed" = "Subscribe to RSS feed";

